.optin-popup {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
}

.optin-popup-content {
  background: #fff;
  left: 50%;
  padding: 30px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  border: 10px double #000000;
}

.accept-btn {
  display: inline-block;
  color: #ffffff;
  background-color: #006dd9;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 2px;
  border: double 4px #ffffff;
  user-select: none;
  margin-left: 3px;
  margin-right: 3px;
}

.deny-btn {
  display: inline-block;
  color: #ffffff;
  background-color: #505050;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 2px;
  border: double 4px #ffffff;
  user-select: none;
  margin-left: 3px;
  margin-right: 3px;
}
